prefix=/usr/pkg
exec_prefix=${prefix}
libdir=/usr/pkg/lib
includedir=/usr/pkg/include

Name: absl_spinlock_wait
Description: Abseil spinlock_wait library
URL: https://abseil.io/
Version: 20260107
Requires: absl_base_internal = 20260107, absl_core_headers = 20260107, absl_errno_saver = 20260107
Libs: -Wl,-R${libdir} -L${libdir}  -labsl_spinlock_wait 
Cflags: -I${includedir} -DNOMINMAX
